@page "/warehouse/edit/{ParamWarehouseId:int?}"

<h3>
    <b>Editar Bodega</b>
</h3>

<EditWarehouseComponent ParamWarehouseId="@WarehouseId" />


@code
{
    [Parameter] public int ParamWarehouseId {get; set;}

    private int WarehouseId = 0;

    protected override async Task OnInitializedAsync()
    {
        WarehouseId = ParamWarehouseId;
        await base.OnInitializedAsync();
    }
}